<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="go build matrix-middle-service" type="GoApplicationRunConfiguration" factoryName="Go Application" nameIsGenerated="true">
    <module name="matrix-middle-service" />
    <working_directory value="$PROJECT_DIR$" />
    <kind value="PACKAGE" />
    <package value="matrix-middle-service" />
    <directory value="$PROJECT_DIR$" />
    <filePath value="$PROJECT_DIR$/main.go" />
    <method v="2" />
  </configuration>
</component>